/*
Theme Name: Views Custom FRPG
Theme URI: http://www.froling.com.au/
Description: Child Theme for Views Base
Author: Stu Nankivell
Author URI: http://www.froling.com.au/
Template: views_base
Version: 0.1
*/
 
@import url("../views_base/style.css");


  .wf-loading {
    font-family: "droid-sans";
    visibility: hidden;
  }
  .wf-active {
    visibility: visible;
  }

#site-container {
	background-color:#FFF;
	background-size: 100%;
	background-position:right;
}

#main-container {
	border-left:none;
	padding-left:36px;
	min-height:400px;

}

#header-container, #footer-container {
border:none;
}
hgroup {
display:none;
}
.site-header {
    padding: 0;
}
#site-container {
border:none;
}
.site-header img {
box-shadow:none;
border-radius: 0;
}
.site-info {
    border-top: none;
    color: #fff;
    padding: 20px 0 0;
}



/*################NAVBAR STYLING################*/

nav.main-navigation  {
    background-color: transparent;
    background-image:url(images/navbar-tile.jpg);
    background-repeat:repeat-x;
    border-bottom:0px;
	text-transform:uppercase;
    border-top:0px;
    display: inline-block;
    font-size: 1.4rem;
    margin-top: 0;
    width: 100%;
	filter:none;
	height:40px;
}

#menu-item-16 {
	background-image: none;
}

nav.main-navigation ul {
	padding-left:10px;
	padding-bottom:13px;
}

nav.main-navigation li {
	background-image:url(images/border-right-bg.png);
	border-right:none;
	background-repeat:no-repeat;
	background-position:right;
    padding: 0 20px;
}

nav.main-navigation li a {
    color: #FFF;
    font-weight:bolder;
	font-family: "ff-meta-serif-web-pro";
	font-weight:600;
	font-size:1.8rem;
}
nav[role="navigation"] li a {
    padding: 9px 0px;
}

nav.main-navigation li ul {
    background:#563f20;
	background-image:none;
	border:none;
    display: none;
    z-index: 2;
}

nav.main-navigation li ul li{
	background-image:none;
}

nav.main-navigation li ul li a {
    display: block;
    padding: 5px 20px 5px 5px;
    width: 230px;
}

nav.main-navigation li a:hover {
	color:#f6dd8f;
}

a:active{background-color:inherit;}


/*##############CONTENT AREA ################*/

#main-container {
   background-color:FFF;
   background-image:url(images/content-tile.jpg);
   background-repeat:repeat-y;
   border-right:0px;
}

div#content article.post, div#content article.page {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 20px;
    padding: 0 0 40px;
}

/*############## PRODUCT DISPLAY ################*/

div.entry-content p.productlist-title {
	font-size:18px;
	font-weight:bold;	
}

div.filtercontrolbox {
	display:inline-block;
	float:right;
}

/*##############  TYPOGRAPHY  ################*/

body, p, td, div,ol,ul {
	font-family: "ff-meta-serif-web-pro", sans-serif !important;
	font-style: normal;
	font-weight: 400 ;
}

.home header.entry-header h1.entry-title {
	display:none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "ff-meta-serif-web-pro", sans-serif !important;
    font-style: normal;
	font-weight:400;
}

header.entry-header h1.entry-title, header.entry-header h2.entry-title {
  font-family:"ff-meta-serif-web-pro", sans-serif !important;
  font-style:normal;
  font-weight:400;
  font-size:4rem;
  color:#3f2b12;
}


div.entry-content h1, div.entry-content h2, div.entry-content h3, div.entry-content h4, div.entry-content h5, div.entry-content h6 {
	font-family: "ff-meta-serif-web-pro", sans-serif;
    font-style: normal;
	font-weight:400;
}

/* WIDGET STYLING  */

.widget {
	text-align:center;
    padding: 0 0 0 0;
    text-align: left;
    width: 100%;
}

.widget img {
    border:none;
	box-shadow:none;
	border-radius: 0 0 0 0;
    box-shadow: 0;
	padding-right:9px;
	padding-top:0px;
}

/*##################FOOTER#########################*/

#footer-container {
    background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	height:112px;
}

nav.footer-navigation {
    display: inline-block;
    float: none;
	margin-left:10%;
}

a {
    color:#FFFFFF;
    text-decoration: none;
}

a:hover {
    color:#ba843a;
    text-decoration: none;
}

a:visited {
    color:#FFF;
    text-decoration: none;
}

.custom_footer {
	margin-left:10%;
	font-style:italic	
}

/*################## SLIDER #########################*/

#slider-pro-1 {
	margin-bottom: 20px;
}